/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  Simplified Chinese localization by Windirt Young
*/

//uBar Menu
"Menu.Home" = "主页";
"Menu.Downloads" = "下载";
"Menu.Sleep" = "睡眠";
"Menu.Restart" = "重启...";
"Menu.RestartNow" = "重启";
"Menu.ShutDown" = "关机...";
"Menu.ShutDownNow" = "关机";
"Menu.LockScreen" = "锁定屏幕";
"Menu.LogOut" = "注销 %@...";
"Menu.LogOutNow" = "注销 %@";

//uBar Alternate Menu
"AltMenu.About" = "关于 uBar";
"AltMenu.Preferences" = "偏好设置...";
"AltMenu.CheckForUpdates" = "检查更新...";
"AltMenu.Registration" = "注册...";
"AltMenu.Buy" = "购买uBar...";
"AltMenu.ProvideFeedback" = "提供反馈意见...";
"AltMenu.TurnHidingOn" = "开启隐藏";
"AltMenu.TurnHidingOff" = "关闭隐藏";
"AltMenu.Quit" = "退出 uBar";
"AltMenu.Relaunch" = "重新开启 uBar";

//Favourites
"Favourites.Open" = "开启";
"Favourites.LaunchApp" = "启动 %@";
"Favourites.ActivateApp" = "激活 %@";
"Favourites.EnterApp" = "进入 %@";
"Favourites.Desktop" = "桌面";
"Favourites.Desktop.ShowDesktop" = "显示桌面";
"Favourites.Trash" = "废纸篓";
"Favourites.Trash.EmptyTrash" = "清倒废纸篓";
"Favourites.Trash.SecureEmptyTrash" = "安全清倒废纸篓";
"Favourites.Spaces" = "空格";
"Favourites.MoveToLast" = "移到最后";
"Favourites.MoveBack" = "后移";
"Favourites.MoveToFirst" = "移到最前";
"Favourites.MoveForward" = "前移";
"Favourites.MoveAcross" = "移过";

//Controls
"Controls.SpacesOpenPrefs" = "开启任务控制偏好...";
"Controls.Battery" = "电池";
"Controls.BatteryPowerCable" = "电源线";
"Controls.BatteryBatteryPercentage" = "电池：%0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS：%0.0f%%";
"Controls.BatteryUnknown" = "未知";
"Controls.BatteryPowered" = "驱动";
"Controls.BatteryFull" = "已满";
"Controls.BatteryCharging" = "充电";
"Controls.BatteryEmergency" = "紧急情况";
"Controls.BatteryReserve" = "储备";
"Controls.BatteryLow" = "低";
"Controls.BatteryDischarging" = "放电";
"Controls.BatteryOpenPrefs" = "开启节能偏好...";
"Controls.Sound" = "声音";
"Controls.SoundVolume" = "音量：%i%%";
"Controls.SoundVolumeMute" = "音量：静音";
"Controls.SoundVolumeDigital" = "音量：∞";
"Controls.SoundInternalSpeakers" = "内部扬声器";
"Controls.SoundExternalSpeakers" = "外部扬声器";
"Controls.SoundHeadphones" = "耳机";
"Controls.SoundOpenPrefs" = "开启声音偏好...";
"Controls.TrashFullDiskAccessRequired" = "需要完全磁盘访问";

//Spaces
"Spaces.Spaces" = "空格";
"Spaces.Dashboard" = "仪表板";
"Spaces.Desktop" = "桌面";
"Spaces.DesktopNumber" = "桌面 %i";
"Spaces.Unknown" = "未知";

//Tiles
"Tiles.AddToFavorites" = "添加到收藏";
"Tiles.RemoveFromFavorites" = "从收藏中移除";
"Tiles.AddToExclusions" = "添加到排除";
"Tiles.RemoveFromExclusions" = "从排除移除";
"Tiles.ShowInFinder" = "在Finder中显示";
"Tiles.Show" = "显示";
"Tiles.Hide" = "隐藏";
"Tiles.Quit" = "退出";
"Tiles.ForceQuit" = "强制退出";
"Tiles.Relaunch" = "重新开启";
"Tiles.Restore" = "恢复";
"Tiles.Minimize" = "最小化";
"Tiles.Close" = "关闭";
"Tiles.CloseWindow" = "关闭 %@";
"Tiles.QuitApp" = "退出 %@";
"Tiles.ForceRelaunchApp" = "强制重启 %@";
"Tiles.ShowAppInFinder" = "在Finder中显示 %@";
"Tiles.ShowAppOnly" = "仅显示 %@";
"Tiles.UnhideApp" = "取消隐藏 %@";
"Tiles.HideApp" = "隐藏 %@";
"Tiles.HideOthers" = "隐藏其他";
"Tiles.AppIsLaunching" = "%@ 正在启动";
"Tiles.AppIsUnresponsive" = "%@ 没有响应";
"Tiles.RestoreApp" = "恢复 %@";
"Tiles.Unread" = "%i 个未读";
"Tiles.SingularUpdate" = "%i 个更新";
"Tiles.PluralUpdates" = "%i 个更新";
"Tiles.SingularNotification" = "%i 个通知";
"Tiles.PluralNotifications" = "%i 个通知";
"Tiles.SingularMissedCall" = "%i 个未接电话";
"Tiles.PluralMissedCalls" = "%i 个未接电话";
"Tiles.SingularCompletedTransfer" = "%i 个完成转移";
"Tiles.PluralCompletedTransfers" = "%i 个完成转移";

//Files
"Files.LaunchApplication" = "启动 %@";
"Files.OpenWithDefaultApplication" = "用默认应用打开";
"Files.OpenWithApplication" = "用%@打开";
"Files.MoveToLocation" = "移动到%@";
"Files.CopyToLocation" = "复制到%@";
"Files.Eject" = "弹出";
"Files.NoItems" = "没有项目";
"Files.SingularItem" = "%i 个项目";
"Files.PluralItems" = "%i 个项目";
"Files.DrivesInternal" = "内部";
"Files.DrivesExternal" = "外部";
"Files.DrivesNetwork" = "网络";
"Files.DrivesDiskImages" = "磁盘映像";
"Files.SortBy" = "排序方式";
"Files.SortByName" = "名称";
"Files.SortByDateAdded" = "添加日期";
"Files.SortByDateModified" = "修改日期";
"Files.SortByDateCreated" = "创建日期";
"Files.SortByKind" = "种类";

//About
"About.Version" = "版本 %@";
"About.Copyright" = "版权 © 2009-2025。Brawer Canada Inc.，保留所有权利。";

//Welcome - uBar
"Welcome.Description" = "欢迎使用uBar. 在您开始使用之前, 有几件事情需要解决.";
"Welcome.Accessibility" = "辅助功能";
"Welcome.RequestAccess" = "申请访问权限";
"Welcome.AccessibilityRedDescription" = "这允许uBar最小化、最大化、调整大小和关闭窗口。";
"Welcome.AccessibilityYellowDescription" = "辅助功能已经开启, uBar需要重启以生效.";
"Welcome.AccessibilityGreenDescription" = "辅助功能已经打开.";
"Welcome.ScreenRecording" = "屏幕录制";
"Welcome.ScreenRecordingRedDescription" = "这允许uBar显示窗口和预览窗口的标题。";
"Welcome.ScreenRecordingGreenDescription" = "屏幕录制已启用。";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "自动定位";
"Welcome.DockRedDescription" = "uBar需要Dock没有放在屏幕的两侧";
"Welcome.DockYellowDescription" = "建议将Dock设置为自动隐藏，并非必要条件";
"Welcome.DockGreenDescription" = "Dock可以完美工作了";
"Welcome.Quit" = "退出";
"Welcome.Continue" = "继续";
"Welcome.Relaunch" = "重新开启";

//Welcome - uBar Lite
"WelcomeLite.Description" = "请注意，这是沙箱版本的uBar。由于技术限制，以下功能在沙箱版本中不可用：\n\n应用程序徽章\n窗口群组(永不,自动)\n窗口统计和列表\n废纸篓放置在右侧\n退出和隐藏应用程序\nuBar菜单里显示用户目录和计算机\nuBar菜单里显示用户偏好设置面板\nuBar菜单里显示睡眠, 重启, 关机, 和注销";
"WelcomeLite.FullVersion" = "正式版";
"WelcomeLite.Continue" = "继续";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite和Dock";
"DockLite.Description" = "uBar Lite要求Dock被定位到屏幕的任意一侧，最好设置为自动隐藏。此时请将Dock设置为定位到左或右，然后按继续。";
"DockLite.OK" = "继续";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "辅助功能授权遗失";
"AccessibilityAuthorizationLost.Description" = "uBar遗失了使用辅助功能的授权，必须重新开启.";
"AccessibilityAuthorizationLost.OK" = "确定";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "与部分应用程序冲突";
"MinorApplicationConflict.Description" = "这个应用程序 %@ 会阻止uBar放到调整过尺寸的窗口下面";
"MinorApplicationConflict.OK" = "确定";
"MinorApplicationConflict.Quit" = "退出 %@";

//Dock Blocking
"DockBlocking.Title" = "Dock正阻止uBar";
"DockBlocking.Description" = "Dock现在正阻止uBar，因此uBar现在必须重新启动。";
"DockBlocking.OK" = "确定";

//Notifications
"Notifications.DownloadFinished" = "下载完成";

//Registration
"Registration.Title" = "注册";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "我们希望您能喜欢uBar. 当您为期14天的试用期结束后.您需要注册才能继续使用.您还剩下 %li 天. 所有者姓名和许可证密钥必须和您收到的邮件里的内容完全一致.";
"RegistrationTrialOngoing.DescriptionPlural" = "我们希望您能喜欢uBar. 当您为期14天的试用期结束后.您需要注册才能继续使用.您还剩下 %li 天. 所有者姓名和许可证密钥必须和您收到的邮件里的内容完全一致.";
"RegistrationTrialOngoing.BuyNow" = "现在购买";
"RegistrationTrialOngoing.RecoverLicense" = "寻回许可证";
"RegistrationTrialOngoing.MASUpgrade" = "MAS升级";
"RegistrationTrialOngoing.Later" = "以后";
"RegistrationTrialOngoing.Register" = "注册";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "感谢使用uBar. 您的14天试用期已经结束. 请注册以继续使用uBar. 所有者姓名和许可证密钥必须和您收到的邮件里的内容完全一致.";
"RegistrationTrialEnded.Quit" = "退出";

//Registration - Registered
"RegistrationRegistered.Description" = "感谢您购买uBar. 您的许可证资料如下.";
"RegistrationRegistered.Owner" = "所有者:";
"RegistrationRegistered.LicenseKey" = "许可证密钥:";
"RegistrationRegistered.Unregister" = "取消注册";
"RegistrationRegistered.Close" = "关闭";

//Registration - Thank You
"RegistrationThankYou.Title" = "已注册";
"RegistrationThankYou.Description" = "感谢您购买uBar.";
"RegistrationThankYou.OK" = "确定";

//Feedback
"Feedback.Title" = "提供反馈意见";
"Feedback.Description" = "我们很乐意收到您的来信 - 非常感谢您的反馈和建议！您可以在Twitter上通过 @uBarApp 联系我们，或者是发邮件给 ubar@brawersoftware.com";
"Feedback.Close" = "关闭";
"Feedback.Twitter" = "推特";
"Feedback.Email" = "电子邮件";
"Feedback.uBarFeedback" = "uBar反馈";

//Preferences
"Preferences.Title" = "偏好设置";

//Preferences - General
"Preferences.General.Title" = "通用";
"Preferences.General.Size" = "尺寸:";
"Preferences.General.SizeAutomatic" = "自动";
"Preferences.General.SizeHuge" = "巨大";
"Preferences.General.SizeLarge" = "大";
"Preferences.General.SizeMedium" = "中";
"Preferences.General.SizeSmall" = "小";
"Preferences.General.Rimless" = "无框";
"Preferences.General.Position" = "在屏幕上的位置：";
"Preferences.General.PositionLeft" = "左侧";
"Preferences.General.PositionBottom" = "底部";
"Preferences.General.PositionRight" = "右侧";
"Preferences.General.PositionTop" = "顶部";
"Preferences.General.Pinning" = "固定:";
"Preferences.General.PinningLeft" = "左侧";
"Preferences.General.PinningRight" = "右侧";
"Preferences.General.PinningTop" = "顶部";
"Preferences.General.PinningBottom" = "底部";
"Preferences.General.Screen" = "显示：";
"Preferences.General.ScreenAll" = "全部";
"Preferences.General.ScreenMain" = "主要";
"Preferences.General.ScreenPrimary" = "初级 - %@";
"Preferences.General.ScreenSecondary" = "次级 - %@";
"Preferences.General.Mirror" = "镜像";
"Preferences.General.AutoHide" = "自动显示和隐藏uBar";
"Preferences.General.OpenOnLogin" = "启动时自动开启";
"Preferences.General.CheckForUpdatesAutomatically" = "自动检查更新";
"Preferences.General.ShowApplicationTitles" = "显示应用程序名字";
"Preferences.General.ShowApplicationBadges" = "显示应用程序徽章";
"Preferences.General.WindowGrouping" = "窗口群组:";
"Preferences.General.WindowGroupingAlways" = "一直";
"Preferences.General.WindowGroupingNever" = "永不";
"Preferences.General.WindowGroupingAutomatic" = "自动";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "左键点击以显示分组窗口列表";
"Preferences.General.DisplayWindowPreviews" = "显示窗口预览";
"Preferences.General.WindowPreviewWithDelay" = "带延迟";
"Preferences.General.AppFlashes" = "想要关注的Flash应用";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "当下载完成后显示通知";
"Preferences.General.DockDefaults" = "Dock默认";
"Preferences.General.TaskBarDefaults" = "任务栏默认";

//Preferences - Theme
"Preferences.Theme.Title" = "主题";
"Preferences.Theme.Theme" = "主题:";
"Preferences.Theme.ThemeSystem" = "系统";
"Preferences.Theme.ThemeLight" = "明亮";
"Preferences.Theme.ThemeDark" = "黑暗";
"Preferences.Theme.ThemePlatinumNeue" = "新白金";
"Preferences.Theme.ThemePlatinumDunkel" = "白金黑暗";
"Preferences.Theme.ThemeNowPlaying" = "正在应用...";
"Preferences.Theme.ThemeCustom" = "自定义";
"Preferences.Theme.BackgroundColour" = "背景颜色：";
"Preferences.Theme.ForegroundColour" = "前景颜色：";
"Preferences.Theme.HighlightColour" = "突出显示颜色：";
"Preferences.Theme.BadgeColour" = "徽章颜色：";
"Preferences.Theme.BackgroundOpacity" = "背景不透明：";

//Preferences - Areas
"Preferences.Areas.Title" = "区域";
"Preferences.Areas.Menu" = "菜单:";
"Preferences.Areas.ShowMenu" = "显示菜单";
"Preferences.Areas.Favourites" = "收藏:";
"Preferences.Areas.ShowFavourites" = "显示收藏";
"Preferences.Areas.ShowSpaces" = "显示空格";
"Preferences.Areas.ShowSound" = "显示声音";
"Preferences.Areas.ShowBattery" = "显示电池";
"Preferences.Areas.ShowDesktop" = "显示桌面";
"Preferences.Areas.ShowTrash" = "显示废纸篓";
"Preferences.Areas.ShowSeparators" = "显示分隔符";
"Preferences.Areas.Clock" = "时钟:";
"Preferences.Areas.ShowClock" = "显示时钟";

//Preferences - Menu
"Preferences.Menu.Title" = "菜单";
"Preferences.Menu.Description" = "点击添加按钮, 或者将应用程序或文件夹拖入列表.";
"Preferences.Menu.Applications" = "应用程序";
"Preferences.Menu.Computer" = "计算机";
"Preferences.Menu.Desktop" = "桌面";
"Preferences.Menu.Home" = "主页";
"Preferences.Menu.Documents" = "文稿";
"Preferences.Menu.Downloads" = "下载";
"Preferences.Menu.SystemPreferences" = "系统偏好设置";
"Preferences.Menu.Terminal" = "终端";
"Preferences.Menu.ActivityMonitor" = "活动监视器";
"Preferences.Menu.Sleep" = "睡眠";
"Preferences.Menu.Restart" = "重启...";
"Preferences.Menu.ShutDown" = "关机...";
"Preferences.Menu.LockScreen" = "锁定屏幕";
"Preferences.Menu.LogOut" = "注销...";
"Preferences.Menu.ShowFoldersFirst" = "优先显示文件夹";
"Preferences.Menu.ShowUserAccount" = "显示用户账户";

//Preferences - Applications
"Preferences.Applications.Title" = "应用程序";
"Preferences.Applications.IncludedApplications" = "包含的应用程序";
"Preferences.Applications.ExcludedApplications" = "排除的应用程序";
"Preferences.Applications.Description" = "在两个列表间拖放应用程序. 当应用程序排序设置为手动时, 它们将会按上述顺序排列.";
"Preferences.Applications.ApplicationOrder" = "应用程序排序:";
"Preferences.Applications.ApplicationOrderLaunch" = "启动";
"Preferences.Applications.ApplicationOrderAlphabetical" = "字母排序";
"Preferences.Applications.ApplicationOrderManual" = "手动";
"Preferences.Applications.SingleApplicationMode" = "一次显示一个应用";
"Preferences.Applications.ExcludeZeroWindowApps" = "排除没有窗口的应用";
"Preferences.Applications.IncludeFavouritedApps" = "包含收藏应用";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "日期和时间";
"Preferences.DateAndTime.PowerReserve" = "电力储备";
"Preferences.DateAndTime.SmallSeconds" = "小秒";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "中心小时和分钟";
"Preferences.DateAndTime.CentralHours" = "中心小时";
"Preferences.DateAndTime.CentralMinutes" = "中心分钟";
"Preferences.DateAndTime.Diameter" = "钟面 ⌀：%.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "时钟：";
"Preferences.DateAndTime.None" = "没有";
"Preferences.DateAndTime.LearnMore" = "了解更多";
"Preferences.DateAndTime.ShowCalendar" = "显示日历";
"Preferences.DateAndTime.ShowCalendarEvents" = "显示事件";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "授权";
"Preferences.DateAndTime.ShowCalendarOnHover" = "显示悬停日历";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "快捷方式";
"Preferences.Shortcuts.RightShift" = "右移";
"Preferences.Shortcuts.RightControl" = "右控制";
"Preferences.Shortcuts.RightOption" = "右选项";
"Preferences.Shortcuts.RightCommand" = "右命令";
"Preferences.Shortcuts.LeftShift" = "左移";
"Preferences.Shortcuts.LeftControl" = "左控制";
"Preferences.Shortcuts.LeftOption" = "左选项";
"Preferences.Shortcuts.LeftCommand" = "左命令";
"Preferences.Shortcuts.ToggleHiding" = "切换隐藏：";
"Preferences.Shortcuts.ShowMenu" = "显示uBar菜单：";
"Preferences.Shortcuts.ActivityMode" = "活动模式：";
"Preferences.Shortcuts.SwitchWith" = "使用控制选项-1，2，3...切换";

//Preferences - Advanced
"Preferences.Advanced.Title" = "高级";
"Preferences.Advanced.DocklessModeStatus" = "无Dock模式：";
"Preferences.Advanced.DocklessModeStatusOn" = "开";
"Preferences.Advanced.DocklessModeStatusOff" = "关";
"Preferences.Advanced.DocklessModeTurnOn" = "打开";
"Preferences.Advanced.DocklessModeTurnOff" = "关闭";
"Preferences.Advanced.DocklessModeDescription" = "当启用此模式时，Dock将完全隐藏。请注意，当你切换它时，你的背景将暂时变为黑色，所有最小化的窗口将非最小化。";
"Preferences.Advanced.ClickOnMouseUp" = "鼠标上移后点击才生效";
"Preferences.Advanced.ClickActiveAppToHide" = "点击活动应用隐藏它";
"Preferences.Advanced.AllowDockOverlap" = "允许Dock重叠";
"Preferences.Advanced.DeveloperMode" = "开发者模式";
"Preferences.Advanced.RestoreDefaults" = "恢复默认";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "请注意uBar (Sandboxed)并未提供uBar的所有功能.";
"Preferences.Lite.LearnMore" = "了解更多";

//Restart
"Restart.Title" = "重启";
"Restart.Description" = "您确定现在要重新启动计算机?";
"Restart.OK" = "重启";
"Restart.Cancel" = "取消";

//Shut Down
"ShutDown.Title" = "关机";
"ShutDown.Description" = "您确定现在要关闭计算机?";
"ShutDown.OK" = "关机";
"ShutDown.Cancel" = "取消";

//Log Out
"LogOut.Title" = "注销";
"LogOut.Description" = "您确定现在要退出所有应用程序并且注销吗?";
"LogOut.OK" = "注销";
"LogOut.Cancel" = "取消";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "安全清倒废纸篓将会永久清除掉其中的项目. 您确定要永久清除它们吗?";
"SecureEmptyTrash.Description" = "如果您选择了安全清倒废纸篓,您将无法恢复里面的项目,除非您使用Time Machine或者其他备份方案寻回它们.";
"SecureEmptyTrash.OK" = "安全清倒废纸篓";
"SecureEmptyTrash.Cancel" = "取消";
